NMUs are welcome

Use something like the script below to update from Git

Note: there is no "Build-Depends-Indep" in debian/control because
some of the Java tools need to be built for use during the C++ build.
#!/bin/bash

VERSION=6.3~svn680

echo "*.jar export-ignore" > .gitattributes

git archive --worktree-attributes \
    --format tar \
    --prefix libphonenumber/ \
    -o ../libphonenumber_${VERSION}.orig.tar \
    master

cd ..

bzip2 libphonenumber_${VERSION}.orig.tar
